html {
	background:none;
}

img {
	max-width:100%;
	height:auto;
}

#header, #container, #footer, #navigation ul li {
	width:auto;
}

#header {
	display:none;
	margin-bottom:0;
	max-width: auto;
}

#mob_header {
	display:inherit !important;
	background-color:#f4f4f4;
	border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
}

#content {
	margin: 0 20px;
}

#navigation ul li a {
	font-size:17px;
	border-right: 2px solid #800;
	border-bottom: 2px solid #700;
	padding: 11px 14px;
}

h1 {
	font-size:24px;
}

h2 {
	font-size:14px;
}

p {
	font-size:13px;
}

.youtube_embed {
	width:90%;
	height:280px;
}

.col_left {
	 float:none;
	 width:100%;
	 margin-bottom:-13px !important;
}